QX4.1&ATM4.6.1の相性が悪い!!

» 4171
[4171]QX4.1&ATM4.6.1の相性が悪い!! 投稿者:あそうび 投稿日:2002-03-12 20:02:00
現在 OS9.2.2の環境でQX4.1とATM4.6.1を使用しているんですけど、どーも相性が悪いみたいというか、QX4.1がATMに対応してないみたいでどうしても出力の時に印刷のダイアログがでるのが遅い(1分くらい)かかってやっとでる程度です。どなたかこの問題を解決する方法をご存じでしたらおしえてください。
» 4342
[4342]Re: QX4.1&ATM4.6.1の相性が悪い!! 投稿者:まろ 投稿日:2002-04-07 00:08:00
» 4172
[4172]Re: QX4.1&ATM4.6.1の相性が悪い!! 投稿者:わだ 投稿日:2002-03-12 21:56:00
Quarkのホームぺージやここの過去ログにありますのでまずご覧下さいね。
» 4178
[4178]Re^2: QX4.1&ATM4.6.1の相性が悪い!! 投稿者:ひさや 投稿日:2002-03-15 13:19:00
はじめまして。私も同じような現象で、困ってました。
(私のほうでは、ばっちり2分かかってます(苦笑))

> Quarkのホームぺージやここの過去ログに~
この事については、検索しづらいと感じました(検索キー的に)。
記事としては、[2206]のツリーでおそらく合ってるとは思いますが
結果はどういうことになっているのでしょうか。
「OS9~9.2、QX4.Xの場合ではどのプリンタドライバでも
根本的な解決法はないのでATMを4.5.2にする」
でいいのでしょうか?

クォーク社のサイトでも、この事は尻切れになっているようなので…
» 4179
[4179]Re^3: QX4.1&ATM4.6.1の相性が悪い!! 投稿者:わだ 投稿日:2002-03-15 15:00:00
> 「OS9~9.2、QX4.Xの場合ではどのプリンタドライバでも
> 根本的な解決法はないのでATMを4.5.2にする」
> でいいのでしょうか?

はい。それとLaserWriterのバージョンも8.52あたりが理想的だと思われます。

> クォーク社のサイトでも、この事は尻切れになっているようなので…

そうですね。Quark社の体質が如実に現れています(^^;
» 4300
[4300]Re^4: QX4.1&ATM4.6.1の相性が悪い!! 投稿者:ひさや 投稿日:2002-04-03 04:53:00
こんばんは。
ようやく仕事が空いてきたので、ATM 4.5.2、やってみます。
LaserWriterは8.3.2ですか…こちらも試してみますね。
» 4206
[4206]Re^4: QX4.1&ATM4.6.1の相性が悪い!! 投稿者:take 投稿日:2002-03-19 21:38:00
横からすいません。

> はい。それとLaserWriterのバージョンも8.52あたりが理想的だと思われます。

LaserWriter8.52はどこかで手に入れられるのでしょうか?

僕もQX4.1のプリントのダイアログが出るのが遅いのでATMを4.5.2にしていますが、プリンタドライバはAdobe PSの8.5.2を使っています。RIPはFUJIFILMのCelebraNTを使ってるのですが、LaserWriter8.7.1やAdobe PS8.7.2だと

「OffendingCommand:pen」

というエラーが出てしまって出力できないのです。サポートに問い合わせた所、
「penというエラーはプリンタドライバとPrintingLibの組み合わせで起こりやすく、古いPrintingLibの要らないものを使ってみて下さい。」
と言われてしまいました。
で、AdobePS8.5.2を使ったら出力できたのですが、それだとやはりプリントのダイアログが出るのが遅いのです。他のプリンタドライバで試してみたいのですが、LaserWriter8.52がもし手に入れば試してみたいので、情報があればお教えいただけないでしょうか。

よろしくお願いします。
» 4207
[4207]Re^5: QX4.1&ATM4.6.1の相性が悪い!! 投稿者:わだ 投稿日:2002-03-19 23:34:00
> LaserWriter8.52はどこかで手に入れられるのでしょうか?

あ、すみません、8.3.2でした。
Appleのサイトにあります。
» 4208
[4208]Re^6: QX4.1&ATM4.6.1の相性が悪い!! 投稿者:take 投稿日:2002-03-20 12:21:00
> Appleのサイトにあります。

ありがとうございます。さっそくためしてみます。